Přihlásit
: [1] 2 3
   |   
: Instalace MVD2010 online  ( 7824 )
franta851
Sr. Member
****

Karma: 4
: 462



« : November 04, 2009, 22:52:13 »

Funguje už toto?
Jednoduché povýšení systému

Applet Mandriva Online je schopen upozornit uživatele na novou verzi distribuce a nabídnout přímo povýšení systému bez použití instalátoru. V MVD 2009.0 to nechodilo.

Mandriva2010.0, Kde4.4
počítač: Dell GX 240,PIV-1.6 GHz, 512 MB Ram, grafika- NVidia FX5200 128 MB Ram
franta851@jabbim.cz, franta851@jabber.org
grapefr
Full Member
***

Karma: 2
: 182



« #1 : November 04, 2009, 23:08:00 »

taky bych rad vedel... dnes cely den najeto a zatim nic ....
franta851
Sr. Member
****

Karma: 4
: 462



« #2 : November 04, 2009, 23:50:35 »

Tak to začalo. Dole v lište se oběvila modrá ikonka s bílou šipku a tak jsem pustil aktualizaci. Prvně to nainstalovalo nový kernel a po restartu mi nabídlo povýšení systému.
Tak jsem to riskl a spustil aktualizaci. Chce to stáhnout celkem 7,5 GB balíčků, ale protože už jsem delší dobu na ADSL, tak jsem zadal pokračovat. Po dokončení napíšu jak to dopadlo.

Mandriva2010.0, Kde4.4
počítač: Dell GX 240,PIV-1.6 GHz, 512 MB Ram, grafika- NVidia FX5200 128 MB Ram
franta851@jabbim.cz, franta851@jabber.org
franta851
Sr. Member
****

Karma: 4
: 462



« #3 : November 04, 2009, 23:52:17 »

Tak a je konec. Bylo to docela rychlý. Konec s chybou:
Program "mdkapplet-upgrade-helper" havaroval s následující chybou:

  Can't locate utf8.pm in @INC (@INC contains: /usr/lib/libDrakX /usr/lib/libDrakX/drakfirsttime /usr/lib/perl5/site_perl/5.10.0/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.10.0 /usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.10.0 /usr/lib/perl5/5.10.0/i386-linux-thread-multi /usr/lib/perl5/5.10.0 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl .) at /usr/lib/libDrakX/lang.pm line 6.
  BEGIN failed--compilation aborted at /usr/lib/libDrakX/lang.pm line 6.
  Compilation failed in require at /usr/lib/libDrakX/ugtk2.pm line 1454.
  standalone::bug_handler() called from /usr/lib/libDrakX/ugtk2.pm:1454
  Gtk2::Banner::new() called from /usr/lib/libDrakX/drakfirsttime/mdkonline.pm:65
  mdkonline::get_banner() called from /usr/sbin/mdkapplet-upgrade-helper:121
  main::upgrade_failed() called from /usr/sbin/mdkapplet-upgrade-helper:100
  main::run_gurpmi() called from /usr/sbin/mdkapplet-upgrade-helper:227
  main::upgrade() called from /usr/sbin/mdkapplet-upgrade-helper:65

Chcete-li poslat hlášení o chybě, klepněte na tlačítko pro nahlášení chyby.
Otevře se okno prohlížeče sítě Internet na adrese Bugzilla,
kde najdete formulář k vyplnění. Výše zobrazené informace budou přeneseny na tento server
Bylo by velmi užitečné připojit k vašemu hlášení výstup následujícího příkazu: „lspcidrake -v”.

Mandriva2010.0, Kde4.4
počítač: Dell GX 240,PIV-1.6 GHz, 512 MB Ram, grafika- NVidia FX5200 128 MB Ram
franta851@jabbim.cz, franta851@jabber.org
grapefr
Full Member
***

Karma: 2
: 182



« #4 : November 05, 2009, 00:21:50 »

...ty me desis teda 
Pepep
Sr. Member
****

Karma: 1
: 409



« #5 : November 05, 2009, 01:11:32 »

Klucí, taky jsem se nechal kdysi napálit.
Tyto hlášky, schované pod modrým šipítkem, by se měly asi zakázat. Takovéto povýšení systému by (prý; a docela logicky) fungovalo, pokud by člověk vůbec, ale naprosto vůbec od instalace čerstvého systému neměnil jakékoli původní nastavení. Obávám se, že i tak marginální věc, jako je přidat si ikonku na plochu, může být problém.
Takže když si člověk udělá novou verzi "zase do ruky", a po objevení modrého šipítka jej nedej Bůh odklikne, pak nebude s velkou pravděpodobností fungovat ani toto povýšení. Nezbývá než čistá instalace. Schovat konfiguráky z /home (typicky mozilla a thunderbird), uživatelská data samožřejmě také nějak ošetřit, a hurá na to. Takhle jsem to pochopil od Hobila asi před rokem a půl, když jsem nainstalil MDV2007.1 a okdlikl jsem toto povýšení na MDV2008.0
A bylo.

Takže resumé - prostě to nezkoušet, nestojí to za to. Je to zkrátka pro úplně jinou cílovou skupinu.

Pep
« : November 08, 2009, 11:32:13 Pepep »

Křížením kanibalů a parazitů nám vznikají buď úředníci (tedy i policajti, soudci či politikové) nebo manageři. Komunisti a fašounci. A exekutoři.
ARny


« #6 : November 05, 2009, 02:27:09 »

Klucí, taky jsem se nechal kdysi napálit.
Tyto hlášky, schované pod modrým šipítkem, by se měly asi zakázat. Takovéto povýšení systému by (prý; a docela logicky) fungovalo, pokud by člověk vůbec, ale naprosto vůbec neměnil jakékoli původní nastavení. Obávám se, že i tak marginální věc, jako je přidat si ikonku na plochu, může být problém.
Takže když si člověk udělá novou verzi "zase do ruky", a po objevení modrého šipítka jej nedej Bůh odklikne, pak nebude s velkou pravděpodobností fungovat ani toto povýšení. Nezbývá než čistá instalace. Schovat konfiguráky z /home (typicky mozilla a thunderbird), uživatelská data samožřejmě také nějak ošetřit, a hurá na to. Takhle jsem to pochopil od Hobila asi před rokem a půl, když jsem nainstalil MDV2007.1 a okdlikl jsem toto povýšení na MDV2008.0
A bylo.

Takže resumé - prostě to nezkoušet, nestojí to za to. Je to zkrátka pro úplně jinou cílovou skupinu.

Pep

A nieje to trocha proti zdravemu rozumu? Naco taku moznost pripustaju ked sa prakticky malo komu podari. Mne sa povysenie systemu taktiez nepodarilo. Nedari sa mi pridat zdroje co je dost divne. Keby som mal robit ciste instalacie kazdeho pol roka ked vyde nova verzia tak to sa kludne mozem vratit k windowsu. Tam som to robit raz za rok. Zacina ma toto verzionovanie stvat ale ked nebudem updatovat tak prestanu podporovat  tuto verziu mandrivy a stale budem mat v repo firefox 3.0 ked uz davno existuje 3.5.
Ako ja uz davno vravim, ze linux nema dobre vyriesene instalacie a upgradovanie. A taketo solichanie je na hlavu. Dost ma to stve  .
Pepep
Sr. Member
****

Karma: 1
: 409



« #7 : November 05, 2009, 03:01:18 »

Rozumím, je to Tvoje volba. Nikdo Ti nic nenutí; když na to máš. Linux je User Friendly; ale své přátele si vybírá. Což jen cituji jednoho ze zdejších guruů.
Tož zdar.
A propos, už jsi někdy, úplně stejně, upgradoval widle ? Tak bych si ten výlev nechal, být Tebou, pro sebe a moc jej neventiloval !
Pep
« : November 05, 2009, 03:03:47 Pepep »

Křížením kanibalů a parazitů nám vznikají buď úředníci (tedy i policajti, soudci či politikové) nebo manageři. Komunisti a fašounci. A exekutoři.
grapefr
Full Member
***

Karma: 2
: 182



« #8 : November 05, 2009, 08:26:28 »

MDV2009.1 Gnome - instalovano na sec partition sec HDD
To Franta851:  tak jsem povyseni take ted spustil
7:00...vysledek ...stahovalo to asi 1350 baliku, cca v 10procentech stop: 7:10
 
The application gurpmi2 has crashed.
Information about the crash has been successfully collected.

This application is not known to bug-buddy, therefore the bug report cannot be sent to the GNOME Bugzilla.  Please save the bug to a text file and report it to the appropriate bug tracker for this application.


po odklepnuti tohoto okna  vyskocilo pote stejne hlaseni jako vam....To jsem zvedav jestli to nekomu projede...cistou mdv teda nemam, protoze jsem zkousel kdeco :-) pridat odebrat KDE,Gnome,LXDE a buhvi co vsecko jeste :-)
Tak hlaste dalsi jak jste dopadli :-)

7:20 restart - v grubu volba spustit mdv 2010, presto najizdi mdv 2009.1, spoustim znova povyseni mandrivy, zda se ze stahovani souboru pokracuje dal (nyni jsem jiz dal nez pred tim padem minule ...)

8:11 cca tretina ... zatim jede ... ale co z toho vyleze buh vi :-)))

8:30 cca polovina stahuje, jede ... jo a jeste neco...kdybych nahodou prestal podavat hlaseni o prubehu, pak vezte, ze neco neni v poradku a s nejvetsi pravdepodobnosti jsem bez netu  

8:45 a helemese...to je dobry ...ja myslel, ze mdv2010 bude az po restartu a ono se to meni tak nejak za letu...ted koukam, ze se mi prave zmenila tapeta na tapetu z mdv2010...a to jsem tak kousek za polovinou - 635 balik ... vypada to nadejne  

9:05  jede 770 balik ... zacinam byt optimistou  

9:20 cca 3/4 stahnutych baliku ... za letu se meni ikony, uz mi najel firefox 3.5.3 ... hmmm...lepsi prekvapenej pesimista, nez zklamanej optimista  

9:40 jeste 100 baliku a finish

10:10 ...tak hotovo...restart ...poslusne se hlasim z mdv2010
« : November 05, 2009, 11:12:37 grapefr »
Ivko
Sr. Member
****

Karma: 5
: 290


« #9 : November 05, 2009, 10:20:30 »

O čom to tu točíte?
3.11.2009 - oficiálne vydanie Mandrivy pre verejnosť (tak nejak to hlásili na wiki). Tak 2.11. v neskorých večerných hodinách som jednoducho zmenil zdroje (ručne som prepísal adresy), ale ešte nie všetky boli aktualizované - nemohol si všetky pridať - ftp.free.fr. Ale v utorok skoro ráno už všetko kmitalo ako treba. Spustil som aktualizáciu (okolo šiestej hodiny), stiahlo si to nejakých 1800 balíčkov. Trvalo to zhruba 3 hodiny. Nejakých 80 sa však nenainštalovalo, tak som spustil ešte raz aktualizáciu. Všetko sa naništalovalo a bolo v pohode.
Pravdou je, že som nespúšťal automatickú aktualizáciu, keď to oni chceli, ale ručne, keď som to chcel ja. V tom čase, keď som aktualizoval, tak väčšina ľudí ťahala ISO obrazy. Teraz už obrazy sú stiahnuté (vo väčšine prípadov) a ostatní aktualizujú. Ja už som. A funguje mi to super. Až na Xsane, ktoré sa z neznámych príčin nechce spustiť. Nemám však čas to riešiť.

Pozdravujem.
ARny


« #10 : November 05, 2009, 12:14:26 »

Rozumím, je to Tvoje volba. Nikdo Ti nic nenutí; když na to máš. Linux je User Friendly; ale své přátele si vybírá. Což jen cituji jednoho ze zdejších guruů.
Tož zdar.
A propos, už jsi někdy, úplně stejně, upgradoval widle ? Tak bych si ten výlev nechal, být Tebou, pro sebe a moc jej neventiloval !
Pep

Nie ale widle nikdy nebolo treba upgradovat na vyssiu verziu. XP som mal asi 5 rokov to by sa pri mandrive nedalo. Zo skusenosti viem ze dve verzie dozadu uz prakticky nepodporuju mozno jedine nejake security update ale osobne sa mi zdalo ze ani to. Iba toto ma donutilo prejst na vyssiu verziu inak by som zostal pri 2008.1 s KDE 3.5 ktora bola super stabilna a zvykol som si na nu. Bohuzial som bol donuteny prejst vyssie. Proste nepaci sa mi ked nepodporuju v repo. stare systemy. Uvazujem cim dalej nad ARCHom ale na mna nieje userfriendly ako mandriva. Chcelo by to mandrivu s filozofiou ARCHu.
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #11 : November 05, 2009, 13:02:21 »

Nie ale widle nikdy nebolo treba upgradovat na vyssiu verziu. XP som mal asi 5 rokov to by sa pri mandrive nedalo. Zo skusenosti viem ze dve verzie dozadu uz prakticky nepodporuju mozno jedine nejake security update ale osobne sa mi zdalo ze ani to. Iba toto ma donutilo prejst na vyssiu verziu inak by som zostal pri 2008.1 s KDE 3.5 ktora bola super stabilna a zvykol som si na nu. Bohuzial som bol donuteny prejst vyssie. Proste nepaci sa mi ked nepodporuju v repo. stare systemy. Uvazujem cim dalej nad ARCHom ale na mna nieje userfriendly ako mandriva. Chcelo by to mandrivu s filozofiou ARCHu.
1.) Nevidím problém v používání staré verze. Repozitáře jsou aktivní, nesmazaly se, pouze už nejsou aktualizovány. Vím o lidech, kteří mají pořád 2006 a jsou více jak spokojeni.
2.) Nikdo Te nenutil přecházet z 2008.1 na 2009.0. Je to opět Tvá volba.

A nakonec: tohle je vlákno o Online Instalaci MDV2010.0, nikoli o politice Mandrivy. Jestli, rad pokecam na toto tema, ale založ pro to adekvatni vlakno prosim. Jinak tu bude zmatek... (slušně řečeno)

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
franta851
Sr. Member
****

Karma: 4
: 462



« #12 : November 05, 2009, 16:26:58 »

Tak problém je v tom, že se nestáhne tento balíček: libstde++-devel. Hd listy se stáhnou.

Mandriva2010.0, Kde4.4
počítač: Dell GX 240,PIV-1.6 GHz, 512 MB Ram, grafika- NVidia FX5200 128 MB Ram
franta851@jabbim.cz, franta851@jabber.org
ARny


« #13 : November 05, 2009, 17:01:30 »

1.) Nevidím problém v používání staré verze. Repozitáře jsou aktivní, nesmazaly se, pouze už nejsou aktualizovány. Vím o lidech, kteří mají pořád 2006 a jsou více jak spokojeni.
2.) Nikdo Te nenutil přecházet z 2008.1 na 2009.0. Je to opět Tvá volba.

A nakonec: tohle je vlákno o Online Instalaci MDV2010.0, nikoli o politice Mandrivy. Jestli, rad pokecam na toto tema, ale založ pro to adekvatni vlakno prosim. Jinak tu bude zmatek... (slušně řečeno)

No nutil. To, ze su repozitare aktivne je sice pekne ale nic mi to nepomoze. Kedze niekto chce pouzivat neaktualizovaty sw tak to je jeho problem a tiez jeho pc takze v podstate mas pravdu v tom, ze je to moja volba. Bud budem poslusny uzivatel a dam si novu verziu alebo mozem dalej ficat na X rokoch starom sw alebo vsetko zlozito aktualizovat rucne.
Sorry ze som offtopic ale proste som nastvany na toto. Dnes to vyskusam este raz a ak to nepojde pastnem vam tu tie hlasky.

BTW. je tu niekde vlakno o politike mandrivy?
JC
Full Member
***

Karma: 0
: 244


« #14 : November 05, 2009, 17:48:54 »

O čom to tu točíte?
3.11.2009 - oficiálne vydanie Mandrivy pre verejnosť (tak nejak to hlásili na wiki). Tak 2.11. v neskorých večerných hodinách som jednoducho zmenil zdroje (ručne som prepísal adresy), ale ešte nie všetky boli aktualizované - nemohol si všetky pridať - ftp.free.fr. Ale v utorok skoro ráno už všetko kmitalo ako treba. Spustil som aktualizáciu (okolo šiestej hodiny), stiahlo si to nejakých 1800 balíčkov. Trvalo to zhruba 3 hodiny. Nejakých 80 sa však nenainštalovalo, tak som spustil ešte raz aktualizáciu. Všetko sa naništalovalo a bolo v pohode.
Pravdou je, že som nespúšťal automatickú aktualizáciu, keď to oni chceli, ale ručne, keď som to chcel ja. V tom čase, keď som aktualizoval, tak väčšina ľudí ťahala ISO obrazy. Teraz už obrazy sú stiahnuté (vo väčšine prípadov) a ostatní aktualizujú. Ja už som. A funguje mi to super. Až na Xsane, ktoré sa z neznámych príčin nechce spustiť. Nemám však čas to riešiť.

Pozdravujem.

Asi som to dobre nepochopil, možete mi povedať ako na tie zdroje na MDV2010 ja som si pridal cez easy urpmi zdroje na 2010 ale to asi nie je dobre, lebo mi to hlasi chyby konfliktu verzií. Chcem sa pokusiť upgranut 2009.1, Asi sa mi nesprávne stiahla DVD verzia, lebo 2x som to napaloval a vždy to zamrzlo, tak chcem skusiť online.

Dik
: [1] 2 3
   |   
 
: